/*
1.) Global Grid For Mobile Devices
2.) TypoGraphical Changes For Mobile Devices
3.) Global Design Changes For Home Page
------------------------------------------*/
.col-left article:nth-child(1){margin-bottom:15px; }
header .page, footer .page.clearfix{ padding:40px 9px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.main-content .page,footer .page{ padding:0px 9px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.header-primary .page {
	max-width: 456px;
    padding: 40px 9px;
    width: 100%;
}
.header-primary .logo {
    float: none;
    width: 100%;
	text-align: center;
}
.header-primary .head-right{ float:none; text-align:center;}
.mobile-menu { display:block; width:42px; height:42px; display:block; text-align:center; font-size:22px; vertical-align:middle; cursor:pointer;}
.mobile-menu  i{ margin:10px	; display:inline-block; cursor:pointer; }
header .page { padding: 0;}
.top-nav .page { background:none;}
header nav li a {  font-size: 16px; }
.search-box .search-field {
    margin-right: 11px;
    margin-top:5px;
}
header .top-nav nav { float: left;  width: auto; }
header .search-box{ width:auto;}
.menu-header_menu-container{ position:absolute; width:100%; z-index:9999; top:44px;  display:none;  }
ul#menu-header_menu   >li { background:#4c4c4c; border-bottom:1px solid #484848; display:block; width:100%; }
ul#menu-header_menu   >li:hover{ background: #575757;}
ul#menu-header_menu{ text-align:left; }
ul#menu-header_menu  li a{ padding: 7px 11px 7px 28px;margin:0px; width:100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.bx-controls-direction{ display:none;}
.banner .bx-pager { bottom: -19px;  left: 0; margin: 8px auto 0; position: absolute; right: 0; }
.col-left ,.col-main{ float: none; width: 100%;}
.col-main { padding: 0px; }
footer .left-nav-footer, footer .right-links, footer .l-nav, footer .r-nav { float: none; width: 100%; }
footer .l-nav ,footer .r-nav{ margin-bottom:30px; }
aside .announcement-field {
    border-bottom: 0px solid #d9d9d9;
    margin-bottom: 23px;    
}
.col-left .new-old-post { border-bottom:1px solid #d9d9d9;  }
.col-main .new-old-post { display:block; }
aside .bx-default-pager,.col-main .new-old-post .bx-default-pager{ display:none!important;}
aside .outside a,.new-old-post .outside a{ padding:2px 8px; background:#e1e1e1; border-radius:1px; -moz-border-radius:1px; -webkit-border-radius:1px; }
aside .outside,.new-old-post .outside{ text-align:center; }
.block-content  .sidebar-navigation  nav > ul > li { margin-bottom:0px; background:#21356a;padding:0;border-bottom:none; }
.block-content  .sidebar-navigation  nav > ul > li > a{padding:12px 20px ; display:block ; color:#fff;background:url(../images/li-outer-border.png) left bottom repeat-x} 
.block-content  .sidebar-navigation  nav   ul   li.menu-item-has-children { position:relative; }
.block-content  .sidebar-navigation  nav  ul   li.menu-item-has-children  a:after{
content:'\f067'; display:inline-block; color:#465da3; font-size:13px; position:absolute;  top:12px; right:25px; cursor: pointer;}
.block-content  .sidebar-navigation  nav  ul   li.menu-item-has-children.current_page_item   a:after,.block-content  .sidebar-navigation  nav  ul   li.menu-item-has-children.current_page_ancestor   a:after{
content:'\f068'; display:inline-block; color:#465da3; font-size:13px; position:absolute;top:15px; right:25px; cursor: pointer;}
.current_page_item .sub-menu, .current-menu-ancestor .sub-menu{padding:0;margin:0;}
.sidebar-navigation ul>li{background:#21356a;}
aside .block-content li ul{margin-top:0;padding-top:0;}

	
	#accordion li.page_item_has_children > a:after{
			content:'\f068'; display:inline-block; color:#465da3; font-size:13px; position:absolute;  top:12px; right:25px; cursor: pointer;
		}
	#accordion li.page_item_has_children > a.undefinedOver:after {
			content:'\f067';  
		}	
	#accordion  li li.page_item_has_children > a:after{ color:#fff; }		
		/* Second Level UL List*/
		#accordion ul {
			background:url(bg.gif) repeat-y 0 0;
			width:100%;		
			margin:0;
			padding:0;
			display:none;	
			list-style-type:none;
		}
		
		#accordion ul li {
				height:45px;
				list-style-type:none;
				margin-bottom:0px;
		}
		/* remove border bottom of the last item */
		#accordion ul li a.last { border-bottom: none; }
aside .block-content > ul > li {
    border-bottom: 1px solid #1d2f5f;
    margin-bottom: 0;
    padding: 0;
}
aside .block-content > ul > li >a{ padding:13px;}
aside .block .block-content li li{  background-color:#435ba3;margin-bottom:0;list-style:none;}
aside .block .block-content li li a {
    color: #7d98e5;  
  background:url(../images/li-border.png) left top repeat-x;
  border-bottom:none;
  padding:11px;
  padding-left:30px;
}
aside .block .block-content li li li a{ padding-left:43px;}

.sidebar-navigation li li a {
    border-bottom: 1px solid #334a8d;
    color: #5f79c4;
    display: block;
    padding: 16px 20px;
}
aside #service-tab:after{  content:'\f068'; display:inline-block; color:#fff; font-size:22px; position:absolute;  top:12px; right:30px; cursor: pointer;  }
aside #service-tab.on:after{ 	content:'\f067';}
aside #accordion > li a:hover { transition:none; color:#fff;}

/**********************For inner page*****************/
h1.page-title{font-size:34px;}
.col-left .new-old-post{margin-bottom:30px;}
img.alignright,.alignright img{float:none;margin:20px 0px !important;}
.post-detail-wrapper{padding:0 20px;}
.announcement-field {text-align:center;}
.announcement-field  h3,.announcement-field .annual-content p{text-align:left;}
.error.page-content{padding:0 8px;}
.wp-pagenavi span.pages{display:none;}
.wp-pagenavi  .page{padding:3px 5px !important;}